<script type="text/javascript">
$(document).ready(function() {
    $(function() {
        $("#theList.barang tr:even").addClass("stripe1");
        $("#theList.barang tr:odd").addClass("stripe2");

        $("#theList.barang tr").hover(
            function() {
                $(this).toggleClass("highlight");
            },
            function() {
                $(this).toggleClass("highlight");
            }
        );
    });	
});

	function pilih(ID){
		var kode = ID;
		$("#txt_nobank").val(kode);
		$('#form_cari_edc').dialog('close');
		$("#txt_jeniskt").focus();
	}
</script>

<?php
include '../../inc/inc.koneksi.php';

echo "<table id='theList' class='barang' width='100%'>
		<tr>
			<th>Nomor Rek.</th>
			<th>Nama Rekening</th>			
			<th>Ambil</th>
		</tr>";		
		$query = mysql_query("SELECT * FROM akun_bb WHERE noakun BETWEEN '11131' AND '11139' ORDER BY noakun");
		
		while($r=mysql_fetch_array($query)){
			echo "<tr>
				<td>$r[noakun]</td>
				<td>$r[naakun]</td>
				<td align='center'>
					<a href='javascript:void(0)' onClick=\"pilih('$r[noakun]')\">
						<img src='icon/download.gif' border='0' id='tambah_data' title='Tambah' width='12' height='12' >
					</a>					
				</td>
			</tr>";
		}
	echo "</table>";
?>